name: stable
category: openttd
version: 0.7.1
date: 2009-06-08T23:02:00-00:00
base: openttd-0.7.1-
files:
- id: openttd-0.7.1-linux-debian-etch-amd64.deb
  size: 3481484
  md5sum: 018efb44405edb36a6f36208a82278d7
  sha1sum: 24565f563cf5469ed1f861af0fb9fe2e0848d3e5
  sha256sum: 02a9b5387878bc3e1a3ba79e7cf318c0e3bb25acbfd862459bfe0ccf6a1d1f62
- id: openttd-0.7.1-linux-debian-etch-i386.deb
  size: 3487662
  md5sum: 6e9875f7ea97f971e223a7d17c3706c8
  sha1sum: 840e2c8775c9bb816879bc455c940654325112ed
  sha256sum: 09fab2f7e2f2990f7e146536fbaffb42a24efa099a0e599c5feea055dad5a06a
- id: openttd-0.7.1-linux-debian-lenny-amd64.deb
  size: 3482088
  md5sum: c3cccb9e4fa80f3ecd27ac596c4eaf04
  sha1sum: 5dfd6fd85bd92d033ce89c3baa5b04245d1d71f4
  sha256sum: bf971deaf645613f9591e2de710fb325c23ea1a5722e1d69fc9af30409121b61
- id: openttd-0.7.1-linux-debian-lenny-i386.deb
  size: 3432760
  md5sum: b590b1c2aa58cffb9197ceae53b455b7
  sha1sum: 822df3f8e45aea07a73d5aee10a31a073a7079d0
  sha256sum: 19f41cb94401294f2c5df6888e34e4424be8ff81e6aff389eb65a027acb50011
- id: openttd-0.7.1-linux-generic-amd64.tar.bz2
  size: 3173723
  md5sum: 165cbf59c67601ab98bf24ee827ec8fa
  sha1sum: e9ad497a292b6d824d2e452baa96cd3bc918323b
  sha256sum: c76dbb516d9e41ce8e61ce03aaa1b2ff9b21ae283b2dbd50fdbdd2f3368d97a4
- id: openttd-0.7.1-linux-generic-amd64.tar.gz
  size: 3398670
  md5sum: 64f2adfb896203c0a66d6d1792bcb4dc
  sha1sum: d5fbcdaffd98fe18a13800461d884f9127ba7898
  sha256sum: 4dbe7bd148161d8fcf0836fdb6dcc2a9dbb672b4cf3f7328c865f3f5369c66b1
- id: openttd-0.7.1-linux-generic-amd64.zip
  size: 3400885
  md5sum: 720d574f7a99ab25b2305be64b9ec61c
  sha1sum: 14dfcfc747fd61cf85ca8c06b27664d57ba77477
  sha256sum: 4d2e701a7a4996de39aad6c42b8dfcfd3513a10a6c9f452be2409d106c98ec5f
- id: openttd-0.7.1-linux-generic-i686.tar.bz2
  size: 3123556
  md5sum: 3aadcd023c867d21af4534820515305f
  sha1sum: 2e32bd7703df3841956cbf0b4b6b6c4977e74a38
  sha256sum: e2d10fef51c5a9d7a85f8c81bd7c00504517b55ff93ab371ade05dcf20e46c81
- id: openttd-0.7.1-linux-generic-i686.tar.gz
  size: 3396187
  md5sum: 4e727b36311a759b23f2871e3991594a
  sha1sum: f2a0b4d4504cb6a8433b56f66e0b6c535324ec71
  sha256sum: 22dbccc2af5d2dc9360cbf7d90c5bce96fe1d9be8e3dcebeda407111c027e5ed
- id: openttd-0.7.1-linux-generic-i686.zip
  size: 3398873
  md5sum: 8392a99a482293d9546b81277a3e8a48
  sha1sum: 594579afed534eb5a793e66834da4df21ac50fea
  sha256sum: fce2268038a1b8fee48c4a389da2d8c782391d2736e1469e3c3559d816bbb3a1
- id: openttd-0.7.1-macosx-universal.zip
  size: 7603069
  md5sum: fa05f4f069f01ae595e33cea6f56100b
  sha1sum: e4be65f5cdb27b663c334d09d12ff3643f502bf4
  sha256sum: 156557df0f8bec76ed476b5f1e9474d2b49ff5a9e088f483b9ade48c3b3b36eb
- id: openttd-0.7.1-os2.zip
  size: 4663482
  md5sum: 84bed54f4e08c0604d81270dc2986b94
  sha1sum: 58cd54b066361d489b1cd63489140775041dc03d
  sha256sum: cd8255889b3f4e067c7d70c93f42106d310c3c0b9a921de154c4ee0b52f17dab
- id: openttd-0.7.1-windows-win32.exe
  size: 3017985
  md5sum: a65c105f8c5e7c75be0e67ddc7b74df0
  sha1sum: 5f3410061f115f72d7a8ad2b32a06ec3ac2f8832
  sha256sum: 477120177982192c942699b19d2f5903b55ef415631e21a7989fd101b1abafe7
- id: openttd-0.7.1-windows-win32.zip
  size: 3393645
  md5sum: 34457c7516d9ccad3bcdb2b878475f95
  sha1sum: 30bd9b80ee931cd3da54c686112dddefe1265299
  sha256sum: 5cf0543254bebcf2a56e9c1a4a924d599bf773442a2e4aaeac7d465345f595f9
- id: openttd-0.7.1-windows-win64.exe
  size: 3305747
  md5sum: ce08fc98d7e627fd381b1dc041fe8a7a
  sha1sum: c494a58127ee74c106597a30cede56b0c447db09
  sha256sum: 8f62b790c7325ff5bb0c358ebde1cb55ae9653b55f4c484613a69aeda7a73783
- id: openttd-0.7.1-windows-win64.zip
  size: 3777205
  md5sum: f3d56904c90a3b896763c053fee7e0f8
  sha1sum: 3f150c31c97fea1065e3ff46751cb3251ec69794
  sha256sum: 7e7d4a755a1cda82af824c51fab4ddf297d1c23d2f47249de27c70b2afd5ba9c
- id: openttd-0.7.1-windows-win9x.exe
  size: 3342877
  md5sum: a2c15dba81757d23bc1becdecffa3da4
  sha1sum: ab3e30cbd1010a41432fe1925e91b2f4095b3d5e
  sha256sum: 487634099b544a2d9f74adf2ee04ecc1ed9b833352bd8c51e1c672373a7f563c
- id: openttd-0.7.1-windows-win9x.zip
  size: 3839743
  md5sum: 19ac91c08662e113690964fb673b0095
  sha1sum: 6ff157d2405953a9b94c4c9850394efdd421c2c6
  sha256sum: 24db03944a7dd08e1e9f5539f0f9b23f3814641ceada6ec34aec2d61720cfc02
dev_files:
- id: openttd-0.7.1-docs.tar.bz2
  size: 7071808
  md5sum: 346005029dd9adcee6c29f1b9f0d3fce
  sha1sum: 16dc31483d62bbb5b875f4730b1f8b67f86c0baa
  sha256sum: 9ac413fb2f9c283cea35def5e1ba63b3c7d93ccdd69a26e837b2b067788c9488
- id: openttd-0.7.1-docs.tar.gz
  size: 9247469
  md5sum: 92fe6dcc6a028ca66c99b993292552ba
  sha1sum: 82316dfc778821075346add7e473f462b5df6c7e
  sha256sum: 5f1fb6408625dc9488c1e346f47d24b3977abdeff8ac2b8da07f92c7598017d2
- id: openttd-0.7.1-docs.zip
  size: 11052733
  md5sum: 7409a765a9161fa12cb5fb65238a5c2d
  sha1sum: 749c4e7798882ea4267c75294a094085313a86e3
  sha256sum: c5f59adec56f40cb19b23805fcd6f9157999e8e148ea6e97ac1e9c0c1f89662d
- id: openttd-0.7.1-source.tar.bz2
  size: 4856729
  md5sum: 8d9b6e7afef15d4ea12f73207a0bfeb6
  sha1sum: dfb3dd962b6321ce461fc45a61e25a7bebb487ca
  sha256sum: d3a78fab9e8135a30a4793c7ecac3dcfcb1ddca98aa679c73fd7d8fd8b9273bc
- id: openttd-0.7.1-source.tar.gz
  size: 6391754
  md5sum: 881b896844f30ae53f1deac711202f53
  sha1sum: 3a4384d5b3d34bec48ac3b8d2751907e08bfd64f
  sha256sum: e77625f0fb43151cb1a01de1970f95201a64e7a70d3db0d11063bc500244d5cc
- id: openttd-0.7.1-source.zip
  size: 6821465
  md5sum: 32021b79d029875a7a2931debdebdb8c
  sha1sum: 9693b4215f065b336ba8943a3374e2932cc42e8d
  sha256sum: cfaf64b5b65615abc98670a83c4dbf85afcebe2e36192d22ea0e327d93582320
- id: openttd-0.7.1-windows-win32.pdb.xz
  size: 1843964
  md5sum: a2ab4d92e60c84a780fc5ac05e8c9783
  sha1sum: 4e045e98aa96bf6a0baf344e7c7e98e0750a0e30
  sha256sum: 339199ccb055c81f7ea916fac4ac6bebde35a51adcda71e0a119bd3daf31b586
- id: openttd-0.7.1-windows-win64.pdb.xz
  size: 1775828
  md5sum: 124a9a01db2e686c2dab2f4f707f4044
  sha1sum: 18c92332d43f03838bff99d4107d181e57e3231d
  sha256sum: 4fb613fced175e3ce6cf091f20c15a55f1cd31233c19c0394f40e9e167eed0a0
